# Aplós - LEARN.md

A sleek, contemporary, and purposefully designed VitePress theme & template. It provides a straightforward solution for creating a quick web page, offering essential features for comfortable writing while maintaining a sense of simplicity.

## Prerequisites

Ensure that Node and NPM/PNPM are installed on your machine.

## Installation

Clone the repository using the following command:

```bash
git clone https://github.com/GabsEdits/aplos.git
```

Make sure to have PNPM (or NPM) installed, then install dependencies:

```bash
pnpm install
```

To run a development server, use:

```bash
pnpm run pages:dev
```

To build the project run:

```bash
pnpm run pages:build
```

## Configuration & Usage

Refer to the documentation at https://aplos.gxbs.me/guide/ for detailed information on configuration and usage.

## Contributing

If you wish to enhance Aplós, feel free to open an issue or, even better, submit a pull request. I appreciate every contribution!

## License

The project is licensed under [The MIT License](LICENSE)

## Resources

- [Aplós Documentation](https://aplos.gxbs.me/guide/)
- [Aplós Demo](https://aplos.gxbs.me/demo/)

## Acknowledgements

- [Duckquill](https://daudix.codeberg.page/duckquill), from where I got inspired to create this project (and many ideas are from there)
- [Inter](https://rsms.me/inter/), which is the font used in **all** _Aeolus_ apps.
- [Source Code Pro](https://adobe-fonts.github.io/source-code-pro/), used for code snippets.
- [Noto Color Emoji](https://fonts.google.com/noto/specimen/Noto+Color+Emoji), used for all emojis.
- [VitePress](https://vitepress.dev), which is used to power Aplós.
- Everyone that supported the project.

## Contact

In case of anything please contact me through [Email](mailto:me@gabs.eu.org) or [any of the links provided here](https://gabs.eu.org/findme)
